<?php
/**
 * Configurações de E-mail (SMTP)
 */

define('SMTP_HOST', 'mail.catalogo44.com.br');
define('SMTP_USER', 'ceo@catalogo44.com.br');
define('SMTP_PASS', '07130713@');
define('SMTP_PORT', 465);
define('SMTP_SECURE', 'ssl');
define('SMTP_FROM_EMAIL', 'ceo@catalogo44.com.br');
define('SMTP_FROM_NAME', 'Catálogo 44');
